Subject: Redhat Linux on DEC Alpha

From: [email-masked]
Date: Wed, 16 Jul 97 10:38:00 -0700

Hi,  I've got two questions.

First, is anyone else using redhat linux on a DEC alpha unit?

My problem is that ftpd doesn't log anything except
FTP logins, refusals, and logouts.  It used to.
This is true for both anonymous and root logins.

I've got the following lines in my ftpaccess file:

  log transfers guest,anonymous,real inbound,outbound
  log commands guest,anonymous,real

I've tried picking up the latest source, but it won't
compile and run using the standard Makefile.lnx.

-- 
Russell Leefer
Jupiter Systems

Love does not consist in gazing at each other, but in looking outward 
together in the same direction. -Antoine de Saint-Exupery